/* Design by VTEM http://www.vtem.net  All Rights Reserved */
.componentheading,.contentheading_contact{
font-size:160%;
font-weight:bold;
text-transform:uppercase;
font-weight:bold;
background:url(../images/heading_bg.gif);
text-align:center;
}
.componentheading a{font-size:18px; text-decoration:none;}
.contentheading, .contentpagetitle_detail{
font-size:150%;
text-transform:uppercase;
line-height:normal;
}
.contentpagetitle,.contentpagetitle_top,
a.contentpagetitle:link,
a.contentpagetitle:visited {
text-decoration:none;
text-transform:none;
font-size:120%;
line-height:normal;
font-weight:bold;
}
a.contentpagetitle:hover{
text-decoration:underline;
}

.contentdescription,
.small,
.createdate,
.createdby,
.modifydate,
.newsfeeddate {
font-size:90%;
color:#999;
font-style:italic;
margin-right:20px;
}
div.vt_infor{position:relative; height:25px; margin-top:5px;}
div.vt_infor span.vt_infor_poisition{
position:absolute;
left:-12px;
top:0;
*min-width:400px;
}
span.createdate{
color:#fff;
padding:5px 20px 5px 8px;
margin:0;
}

.buttonheading a:hover{border:none !important;}
.vt_icons{float:right; width:80px; padding:0; margin:0; text-align:right; vertical-align:middle;}
.contentpaneopen .buttonheading img{margin:0 !important; border:none !important; background:none !important;}
table.contenttoc {
border-left:1px solid #ddd;
border-top:1px solid #ddd;
width:100%;
}
table.contenttoc th { background:#ccc;}
table.contenttoc td,table.contenttoc th{
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:5px;
}
.pagination,.counter{ display:block; padding:2px; margin:5px 0; text-align:center;}
.pagination span,
.pagination  a{
margin:2px;
padding:2px 6px;
border:1px solid #ddd;
text-decoration:none;
background:url(../images/gray_bg.gif) repeat-x;
-moz-border-radius:3px;
-webkit-border-radius:3px;
color:#333;
} 
.sectiontableheader{
background:#ddd;
font-weight:bold;
}
.sectiontableheader a,.sectiontablefooter a{text-decoration:none;}
.sectiontableheader,.sectiontablefooter,.sectiontableentry1 td,.sectiontableentry2 td{padding:5px;}
.sectiontableentry1 {}
.sectiontableentry2 { background:#f5f5f5;}
/* Category */
table.category{width:100%;}
a.category:link, a.category:visited{
font-weight:bold;
}
.filter{width:350px; float:left;}
.display{width:150px; float:right;}


.readon,.readmore,.readmore-link{
text-decoration:none;
float:right;
display:block;
border:none !important;
margin-right:10px;
height:22px;
line-height:22px;
background:url(../images/readon.gif) left center no-repeat !important;
padding:0 0 0 15px;
*width:100px;
}
.readon:hover,.readmore:hover{ text-decoration:underline;}

/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/

